1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Vulnerabilidad de Seguridad UNAM-CERT-2005-472 Buffer Overflow en el analizador de archivos CHM del Anti-Virus de F-Secure para Linux.

Se reportó una vulnerabilidad en F-Secure Anti-Virus para Linux, que puede explotarse para ocasionar una negación de servicio, o comprometer un sistema vulnerable.

  • Fecha de Liberación: 11-Oct-2005
  • Ultima Revisión: 11-Oct-2005
  • Fuente:

    iDEFENSE Security Advisory
    10.10.05

  • CVE ID: CAN-2005-2937
  • Riesgo Altamente crítico
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Buffer overflow

Sistemas Afectados

F-Secure Anti-Virus 4.50
  1. Descripción

    Se reportó una vulnerabilidad en F-Secure Anti-Virus para Linux, que puede explotarse por personas maliciosas para ocasionar una negación de servicio, o comprometer un sistema vulnerable.

    La vulnerabilidad fue reportada en la versión 4.50. Versiones anteriores también podrían ser afectadas.

  2. Impacto

    Acceso al sistema.

  3. Solución

    Se reporta que el analizador de KAV fue raparado en la actualización de Julio de 2005.

  4. Apéndices

    Mayor información.

    http://www.idefense.com/application/poi/display?id=318&type=vulnerabilities&flashstatus=true
    http://www.seguridad.unam.mx/vulnerabilidadesDB/?vulne=4831

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Floriberto López Velázquez (flopez at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT